<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnClear.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEASABIAAD/7gAOQWRvYmUAZAAAAAAB/+EGbEV4aWYAAE1NACoAAAAIAAcBEgAD
        AAAAAQABAAABGgAFAAAAAQAAAGIBGwAFAAAAAQAAAGoBKAADAAAAAQACAAABMQACAAAAHgAAAHIBMgAC
        AAAAFAAAAJCHaQAEAAAAAQAAAKQAAADEAEgCTgABAAAASAJOAAEAAEFkb2JlIFBob3Rvc2hvcCBDUzYg
        KFdpbmRvd3MpADIwMTM6MTA6MTMgMjE6MzE6NDEAAAKgAgAEAAAAAQAAAJOgAwAEAAAAAQAAAIAAAAAA
        AAAABgEDAAMAAAABAAYAAAEaAAUAAAABAAABEgEbAAUAAAABAAABGgEoAAMAAAABAAIAAAIBAAQAAAAB
        AAABIgICAAQAAAABAAAFQQAAAAAAAABIAAAAAQAAAEgAAAAB/9j/7QAMQWRvYmVfQ00AAf/uAA5BZG9i
        ZQBkgAAAAAH/2wCEAAwICAgJCAwJCQwRCwoLERUPDAwPFRgTExUTExgRDAwMDAwMEQwMDAwMDAwMDAwM
        DAwMDAwMDAwMDAwMDAwMDAwBDQsLDQ4NEA4OEBQODg4UFA4ODg4UEQwMDAwMEREMDAwMDAwRDAwMDAwM
        DAwMDAwMDAwMDAwMDAwMDAwMDAwMDP/AABEIAIAAkwMBIgACEQEDEQH/3QAEAAr/xAE/AAABBQEBAQEB
        AQAAAAAAAAADAAECBAUGBwgJCgsBAAEFAQEBAQEBAAAAAAAAAAEAAgMEBQYHCAkKCxAAAQQBAwIEAgUH
        BggFAwwzAQACEQMEIRIxBUFRYRMicYEyBhSRobFCIyQVUsFiMzRygtFDByWSU/Dh8WNzNRaisoMmRJNU
        ZEXCo3Q2F9JV4mXys4TD03Xj80YnlKSFtJXE1OT0pbXF1eX1VmZ2hpamtsbW5vY3R1dnd4eXp7fH1+f3
        EQACAgECBAQDBAUGBwcGBTUBAAIRAyExEgRBUWFxIhMFMoGRFKGxQiPBUtHwMyRi4XKCkkNTFWNzNPEl
        BhaisoMHJjXC0kSTVKMXZEVVNnRl4vKzhMPTdePzRpSkhbSVxNTk9KW1xdXl9VZmdoaWprbG1ub2JzdH
        V2d3h5ent8f/2gAMAwEAAhEDEQA/ALMpSh7kty0eFyUkpSh7ktyXCpnKUqG5NuR4VJJSlD3JbkuFSSUp
        Q9yW5LgUklKUPcluS4VJNyW5D3JtyPApJuS3Ie5LclwKSbktyHuS3JcCkm5JD3JJcCn/0H3JblCUlscL
        ks9ybcopSlSmW5LcopJUpluSlRSSpTLcluUUkqUylKVFJKlMpTSmSRpS8pSmSSpS8pSmSSpS8pJkkqU/
        /9FoShF2JbFr8Tl8KKE0I2xNtQ4lUihPCJtS2JcSqRwlCJsS2pcSqRQlCJtS2pcaqYQlCJtS2pcSqRwl
        CJtTQlxKphCUKcJ9qXEqkcJQibUtqXEqkcJIkJIcSqf/0rnppemjwltV/ic+kHppvTR4ShLiVSD00vTR
        oS2pcSqQ+mm9NH2ptqVqpB6aXpo+1NCVopDsS2I21LalaqQlibYjwmhG1IdiWxGhLalakOxLYi7UtqVq
        RbEkXaklan//09aE0J0lepoWsQm2qSZKkWtCUJ0kaVa0JiFJMlSrYwlCdJGkWtCUJ0kqVbGEoTpI0q2M
        J4TpJUi2MJQnSSpVsYSUkkaVb//UKOo292t/FP8AtF/doVfYlsVrjPdo8LaHUR3Z+Kf9os/dP3qnsTbE
        fcPdXC3xn0/yvuT/AG6jxP3LP2JbEfcPgjhdL7Xj/v8A5U/2mg/nhZm0ptpR90+CuF1hbUfz2/eE/qM/
        eH3rIgpQUvd8EcDsJLHl3iU++wdyj7o7K4HXTLLF94/Pd96f7Tf++UfdHZXCXUTLOGbkD878An+3X+I+
        5H3Io4S6EJQqI6hb3aE/7Qf3aEvcirhLdhJVP2j/ACPxSR4490cJf//VLtS2o2xLYpmmg2pbEfYlsSUg
        2JtisbE2xBNINibYrGxLYlaqa/ppemrGxLYlZVTX9NMa1Z2JtiHEVU1/STekrOxLYlxFVNb0kvSVnYls
        S4ymmr6SXpK1sS2JcZVwtX00la2JJcZVwv8A/9bT2JtisbU21T01EGxLYj7UtiVJQbEtiPtS2IUpr7Et
        iPsS2IUpBsS2I+xLalSUGxLYj7U21ClIdibYj7EtqVKQbEtiNtS2ocKUOxLYjbUtqHCpDsSRtqSXCp//
        2QD/7Q+YUGhvdG9zaG9wIDMuMAA4QklNBCUAAAAAABAAAAAAAAAAAAAAAAAAAAAAOEJJTQQ6AAAAAADl
        AAAAEAAAAAEAAAAAAAtwcmludE91dHB1dAAAAAUAAAAAUHN0U2Jvb2wBAAAAAEludGVlbnVtAAAAAElu
        dGUAAAAAQ2xybQAAAA9wcmludFNpeHRlZW5CaXRib29sAAAAAAtwcmludGVyTmFtZVRFWFQAAAABAAAA
        AAAPcHJpbnRQcm9vZlNldHVwT2JqYwAAAAwAUAByAG8AbwBmACAAUwBlAHQAdQBwAAAAAAAKcHJvb2ZT
        ZXR1cAAAAAEAAAAAQmx0bmVudW0AAAAMYnVpbHRpblByb29mAAAACXByb29mQ01ZSwA4QklNBDsAAAAA
        Ai0AAAAQAAAAAQAAAAAAEnByaW50T3V0cHV0T3B0aW9ucwAAABcAAAAAQ3B0bmJvb2wAAAAAAENsYnJi
        b29sAAAAAABSZ3NNYm9vbAAAAAAAQ3JuQ2Jvb2wAAAAAAENudENib29sAAAAAABMYmxzYm9vbAAAAAAA
        Tmd0dmJvb2wAAAAAAEVtbERib29sAAAAAABJbnRyYm9vbAAAAAAAQmNrZ09iamMAAAABAAAAAAAAUkdC
        QwAAAAMAAAAAUmQgIGRvdWJAb+AAAAAAAAAAAABHcm4gZG91YkBv4AAAAAAAAAAAAEJsICBkb3ViQG/g
        AAAAAAAAAAAAQnJkVFVudEYjUmx0AAAAAAAAAAAAAAAAQmxkIFVudEYjUmx0AAAAAAAAAAAAAAAAUnNs
        dFVudEYjUHhsQFIAk4AAAAAAAAAKdmVjdG9yRGF0YWJvb2wBAAAAAFBnUHNlbnVtAAAAAFBnUHMAAAAA
        UGdQQwAAAABMZWZ0VW50RiNSbHQAAAAAAAAAAAAAAABUb3AgVW50RiNSbHQAAAAAAAAAAAAAAABTY2wg
        VW50RiNQcmNAWQAAAAAAAAAAABBjcm9wV2hlblByaW50aW5nYm9vbAAAAAAOY3JvcFJlY3RCb3R0b21s
        b25nAAAAAAAAAAxjcm9wUmVjdExlZnRsb25nAAAAAAAAAA1jcm9wUmVjdFJpZ2h0bG9uZwAAAAAAAAAL
        Y3JvcFJlY3RUb3Bsb25nAAAAAAA4QklNA+0AAAAAABAASAJOAAEAAQBIAk4AAQABOEJJTQQmAAAAAAAO
        AAAAAAAAAAAAAD+AAAA4QklNBA0AAAAAAAQAAAB4OEJJTQQZAAAAAAAEAAAAHjhCSU0D8wAAAAAACQAA
        AAAAAAAAAQA4QklNJxAAAAAAAAoAAQAAAAAAAAABOEJJTQP1AAAAAABIAC9mZgABAGxmZgAGAAAAAAAB
        AC9mZgABAKGZmgAGAAAAAAABADIAAAABAFoAAAAGAAAAAAABADUAAAABAC0AAAAGAAAAAAABOEJJTQP4
        AAAAAABwAAD/////////////////////////////A+gAAAAA/////////////////////////////wPo
        AAAAAP////////////////////////////8D6AAAAAD/////////////////////////////A+gAADhC
        SU0EAAAAAAAAAgABOEJJTQQCAAAAAAAEAAAAADhCSU0EMAAAAAAAAgEBOEJJTQQtAAAAAAAGAAEAAAAC
        OEJJTQQIAAAAAAAQAAAAAQAAAkAAAAJAAAAAADhCSU0EHgAAAAAABAAAAAA4QklNBBoAAAAAA0MAAAAG
        AAAAAAAAAAAAAACAAAAAkwAAAAcAYgB1AHQAdABvAG4AcwAAAAEAAAAAAAAAAAAAAAAAAAAAAAAAAQAA
        AAAAAAAAAAAAkwAAAIAAAAAAAAAAAAAAAAAAAAAAAQAAAAAAAAAAAAAAAAAAAAAAAAAQAAAAAQAAAAAA
        AG51bGwAAAACAAAABmJvdW5kc09iamMAAAABAAAAAAAAUmN0MQAAAAQAAAAAVG9wIGxvbmcAAAAAAAAA
        AExlZnRsb25nAAAAAAAAAABCdG9tbG9uZwAAAIAAAAAAUmdodGxvbmcAAACTAAAABnNsaWNlc1ZsTHMA
        AAABT2JqYwAAAAEAAAAAAAVzbGljZQAAABIAAAAHc2xpY2VJRGxvbmcAAAAAAAAAB2dyb3VwSURsb25n
        AAAAAAAAAAZvcmlnaW5lbnVtAAAADEVTbGljZU9yaWdpbgAAAA1hdXRvR2VuZXJhdGVkAAAAAFR5cGVl
        bnVtAAAACkVTbGljZVR5cGUAAAAASW1nIAAAAAZib3VuZHNPYmpjAAAAAQAAAAAAAFJjdDEAAAAEAAAA
        AFRvcCBsb25nAAAAAAAAAABMZWZ0bG9uZwAAAAAAAAAAQnRvbWxvbmcAAACAAAAAAFJnaHRsb25nAAAA
        kwAAAAN1cmxURVhUAAAAAQAAAAAAAG51bGxURVhUAAAAAQAAAAAAAE1zZ2VURVhUAAAAAQAAAAAABmFs
        dFRhZ1RFWFQAAAABAAAAAAAOY2VsbFRleHRJc0hUTUxib29sAQAAAAhjZWxsVGV4dFRFWFQAAAABAAAA
        AAAJaG9yekFsaWduZW51bQAAAA9FU2xpY2VIb3J6QWxpZ24AAAAHZGVmYXVsdAAAAAl2ZXJ0QWxpZ25l
        bnVtAAAAD0VTbGljZVZlcnRBbGlnbgAAAAdkZWZhdWx0AAAAC2JnQ29sb3JUeXBlZW51bQAAABFFU2xp
        Y2VCR0NvbG9yVHlwZQAAAABOb25lAAAACXRvcE91dHNldGxvbmcAAAAAAAAACmxlZnRPdXRzZXRsb25n
        AAAAAAAAAAxib3R0b21PdXRzZXRsb25nAAAAAAAAAAtyaWdodE91dHNldGxvbmcAAAAAADhCSU0EKAAA
        AAAADAAAAAI/8AAAAAAAADhCSU0EFAAAAAAABAAAAAI4QklNBAwAAAAABV0AAAABAAAAkwAAAIAAAAG8
        AADeAAAABUEAGAAB/9j/7QAMQWRvYmVfQ00AAf/uAA5BZG9iZQBkgAAAAAH/2wCEAAwICAgJCAwJCQwR
        CwoLERUPDAwPFRgTExUTExgRDAwMDAwMEQwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwBDQsLDQ4N
        EA4OEBQODg4UFA4ODg4UEQwMDAwMEREMDAwMDAwRDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDP/A
        ABEIAIAAkwMBIgACEQEDEQH/3QAEAAr/xAE/AAABBQEBAQEBAQAAAAAAAAADAAECBAUGBwgJCgsBAAEF
        AQEBAQEBAAAAAAAAAAEAAgMEBQYHCAkKCxAAAQQBAwIEAgUHBggFAwwzAQACEQMEIRIxBUFRYRMicYEy
        BhSRobFCIyQVUsFiMzRygtFDByWSU/Dh8WNzNRaisoMmRJNUZEXCo3Q2F9JV4mXys4TD03Xj80YnlKSF
        tJXE1OT0pbXF1eX1VmZ2hpamtsbW5vY3R1dnd4eXp7fH1+f3EQACAgECBAQDBAUGBwcGBTUBAAIRAyEx
        EgRBUWFxIhMFMoGRFKGxQiPBUtHwMyRi4XKCkkNTFWNzNPElBhaisoMHJjXC0kSTVKMXZEVVNnRl4vKz
        hMPTdePzRpSkhbSVxNTk9KW1xdXl9VZmdoaWprbG1ub2JzdHV2d3h5ent8f/2gAMAwEAAhEDEQA/ALMp
        Sh7kty0eFyUkpSh7ktyXCpnKUqG5NuR4VJJSlD3JbkuFSSUpQ9yW5LgUklKUPcluS4VJNyW5D3JtyPAp
        JuS3Ie5LclwKSbktyHuS3JcCkm5JD3JJcCn/0H3JblCUlscLks9ybcopSlSmW5LcopJUpluSlRSSpTLc
        luUUkqUylKVFJKlMpTSmSRpS8pSmSSpS8pSmSSpS8pJkkqU//9FoShF2JbFr8Tl8KKE0I2xNtQ4lUihP
        CJtS2JcSqRwlCJsS2pcSqRQlCJtS2pcaqYQlCJtS2pcSqRwlCJtTQlxKphCUKcJ9qXEqkcJQibUtqXEq
        kcJIkJIcSqf/0rnppemjwltV/ic+kHppvTR4ShLiVSD00vTRoS2pcSqQ+mm9NH2ptqVqpB6aXpo+1NCV
        opDsS2I21LalaqQlibYjwmhG1IdiWxGhLalakOxLYi7UtqVqRbEkXaklan//09aE0J0lepoWsQm2qSZK
        kWtCUJ0kaVa0JiFJMlSrYwlCdJGkWtCUJ0kqVbGEoTpI0q2MJ4TpJUi2MJQnSSpVsYSUkkaVb//UKOo2
        92t/FP8AtF/doVfYlsVrjPdo8LaHUR3Z+Kf9os/dP3qnsTbEfcPdXC3xn0/yvuT/AG6jxP3LP2JbEfcP
        gjhdL7Xj/v8A5U/2mg/nhZm0ptpR90+CuF1hbUfz2/eE/qM/eH3rIgpQUvd8EcDsJLHl3iU++wdyj7o7
        K4HXTLLF94/Pd96f7Tf++UfdHZXCXUTLOGbkD878An+3X+I+5H3Io4S6EJQqI6hb3aE/7Qf3aEvcirhL
        dhJVP2j/ACPxSR4490cJf//VLtS2o2xLYpmmg2pbEfYlsSUg2JtisbE2xBNINibYrGxLYlaqa/ppemrG
        xLYlZVTX9NMa1Z2JtiHEVU1/STekrOxLYlxFVNb0kvSVnYlsS4ymmr6SXpK1sS2JcZVwtX00la2JJcZV
        wv8A/9bT2JtisbU21T01EGxLYj7UtiVJQbEtiPtS2IUpr7EtiPsS2IUpBsS2I+xLalSUGxLYj7U21ClI
        dibYj7EtqVKQbEtiNtS2ocKUOxLYjbUtqHCpDsSRtqSXCp//2QA4QklNBCEAAAAAAFUAAAABAQAAAA8A
        QQBkAG8AYgBlACAAUABoAG8AdABvAHMAaABvAHAAAAATAEEAZABvAGIAZQAgAFAAaABvAHQAbwBzAGgA
        bwBwACAAQwBTADYAAAABADhCSU0PoAAAAAAA+G1hbmlJUkZSAAAA7DhCSU1BbkRzAAAAzAAAABAAAAAB
        AAAAAAAAbnVsbAAAAAMAAAAAQUZTdGxvbmcAAAAAAAAAAEZySW5WbExzAAAAAU9iamMAAAABAAAAAAAA
        bnVsbAAAAAEAAAAARnJJRGxvbmcaGhZ/AAAAAEZTdHNWbExzAAAAAU9iamMAAAABAAAAAAAAbnVsbAAA
        AAQAAAAARnNJRGxvbmcAAAAAAAAAAEFGcm1sb25nAAAAAAAAAABGc0ZyVmxMcwAAAAFsb25nGhoWfwAA
        AABMQ250bG9uZwAAAAAAADhCSU1Sb2xsAAAACAAAAAAAAAAAOEJJTQ+hAAAAAAAcbWZyaQAAAAIAAAAQ
        AAAAAQAAAAAAAAABAAAAADhCSU0EBgAAAAAABwAEAAAAAQEA/+EREmh0dHA6Ly9ucy5hZG9iZS5jb20v
        eGFwLzEuMC8APD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQi
        Pz4NCjx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBD
        b3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4NCgk8cmRm
        OlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMi
        Pg0KCQk8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9i
        ZS5jb20veGFwLzEuMC8iIHhtbG5zOmRjPSJodHRwOi8vcHVybC5vcmcvZGMvZWxlbWVudHMvMS4xLyIg
        eG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0RXZ0PSJo
        dHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VFdmVudCMiIHhtbG5zOnN0UmVm
        PSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczpwaG90
        b3Nob3A9Imh0dHA6Ly9ucy5hZG9iZS5jb20vcGhvdG9zaG9wLzEuMC8iIHhtcDpDcmVhdG9yVG9vbD0i
        QWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcDpDcmVhdGVEYXRlPSIyMDEzLTEwLTEzVDIx
        OjMxOjM0KzAzOjAwIiB4bXA6TWV0YWRhdGFEYXRlPSIyMDEzLTEwLTEzVDIxOjMxOjQxKzAzOjAwIiB4
        bXA6TW9kaWZ5RGF0ZT0iMjAxMy0xMC0xM1QyMTozMTo0MSswMzowMCIgZGM6Zm9ybWF0PSJpbWFnZS9q
        cGVnIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjc0QUU0QzI0MzUzNEUzMTFBMzUyOEFFNUE0MjI0
        MzRBIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjcyQUU0QzI0MzUzNEUzMTFBMzUyOEFFNUE0MjI0
        MzRBIiB4bXBNTTpPcmlnaW5hbERvY3VtZW50SUQ9InhtcC5kaWQ6NzJBRTRDMjQzNTM0RTMxMUEzNTI4
        QUU1QTQyMjQzNEEiIHBob3Rvc2hvcDpDb2xvck1vZGU9IjMiIHBob3Rvc2hvcDpJQ0NQcm9maWxlPSJz
        UkdCIElFQzYxOTY2LTIuMSI+DQoJCQk8eG1wTU06SGlzdG9yeT4NCgkJCQk8cmRmOlNlcT4NCgkJCQkJ
        PHJkZjpsaSBzdEV2dDphY3Rpb249ImNyZWF0ZWQiIHN0RXZ0Omluc3RhbmNlSUQ9InhtcC5paWQ6NzJB
        RTRDMjQzNTM0RTMxMUEzNTI4QUU1QTQyMjQzNEEiIHN0RXZ0OndoZW49IjIwMTMtMTAtMTNUMjE6MzE6
        MzQrMDM6MDAiIHN0RXZ0OnNvZnR3YXJlQWdlbnQ9IkFkb2JlIFBob3Rvc2hvcCBDUzYgKFdpbmRvd3Mp
        Ii8+DQoJCQkJCTxyZGY6bGkgc3RFdnQ6YWN0aW9uPSJzYXZlZCIgc3RFdnQ6aW5zdGFuY2VJRD0ieG1w
        LmlpZDo3M0FFNEMyNDM1MzRFMzExQTM1MjhBRTVBNDIyNDM0QSIgc3RFdnQ6d2hlbj0iMjAxMy0xMC0x
        M1QyMTozMTo0MSswMzowMCIgc3RFdnQ6c29mdHdhcmVBZ2VudD0iQWRvYmUgUGhvdG9zaG9wIENTNiAo
        V2luZG93cykiIHN0RXZ0OmNoYW5nZWQ9Ii8iLz4NCgkJCQkJPHJkZjpsaSBzdEV2dDphY3Rpb249ImNv
        bnZlcnRlZCIgc3RFdnQ6cGFyYW1ldGVycz0iZnJvbSBhcHBsaWNhdGlvbi92bmQuYWRvYmUucGhvdG9z
        aG9wIHRvIGltYWdlL2pwZWciLz4NCgkJCQkJPHJkZjpsaSBzdEV2dDphY3Rpb249ImRlcml2ZWQiIHN0
        RXZ0OnBhcmFtZXRlcnM9ImNvbnZlcnRlZCBmcm9tIGFwcGxpY2F0aW9uL3ZuZC5hZG9iZS5waG90b3No
        b3AgdG8gaW1hZ2UvanBlZyIvPg0KCQkJCQk8cmRmOmxpIHN0RXZ0OmFjdGlvbj0ic2F2ZWQiIHN0RXZ0
        Omluc3RhbmNlSUQ9InhtcC5paWQ6NzRBRTRDMjQzNTM0RTMxMUEzNTI4QUU1QTQyMjQzNEEiIHN0RXZ0
        OndoZW49IjIwMTMtMTAtMTNUMjE6MzE6NDErMDM6MDAiIHN0RXZ0OnNvZnR3YXJlQWdlbnQ9IkFkb2Jl
        IFBob3Rvc2hvcCBDUzYgKFdpbmRvd3MpIiBzdEV2dDpjaGFuZ2VkPSIvIi8+DQoJCQkJPC9yZGY6U2Vx
        Pg0KCQkJPC94bXBNTTpIaXN0b3J5Pg0KCQkJPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNl
        SUQ9InhtcC5paWQ6NzNBRTRDMjQzNTM0RTMxMUEzNTI4QUU1QTQyMjQzNEEiIHN0UmVmOmRvY3VtZW50
        SUQ9InhtcC5kaWQ6NzJBRTRDMjQzNTM0RTMxMUEzNTI4QUU1QTQyMjQzNEEiIHN0UmVmOm9yaWdpbmFs
        RG9jdW1lbnRJRD0ieG1wLmRpZDo3MkFFNEMyNDM1MzRFMzExQTM1MjhBRTVBNDIyNDM0QSIvPg0KCQkJ
        PHBob3Rvc2hvcDpEb2N1bWVudEFuY2VzdG9ycz4NCgkJCQk8cmRmOkJhZz4NCgkJCQkJPHJkZjpsaT54
        bXAuZGlkOjZGQUU0QzI0MzUzNEUzMTFBMzUyOEFFNUE0MjI0MzRBPC9yZGY6bGk+DQoJCQkJPC9yZGY6
        QmFnPg0KCQkJPC9waG90b3Nob3A6RG9jdW1lbnRBbmNlc3RvcnM+DQoJCTwvcmRmOkRlc2NyaXB0aW9u
        Pg0KCTwvcmRmOlJERj4NCjwveDp4bXBtZXRhPg0KICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgIAogICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgCiAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAKICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgIAogICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgCiAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAKICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgIAogICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgCiAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAKICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgIAogICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        CiAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAKICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgIAogICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgCiAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAKICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgIAogICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgCiAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAKICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgIAogICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgPD94cGFja2V0IGVuZD0ndyc/Pv/iDFhJQ0NfUFJPRklMRQABAQAADEhMaW5vAhAAAG1u
        dHJSR0IgWFlaIAfOAAIACQAGADEAAGFjc3BNU0ZUAAAAAElFQyBzUkdCAAAAAAAAAAAAAAABAAD21gAB
        AAAAANMtSFAgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEWNw
        cnQAAAFQAAAAM2Rlc2MAAAGEAAAAbHd0cHQAAAHwAAAAFGJrcHQAAAIEAAAAFHJYWVoAAAIYAAAAFGdY
        WVoAAAIsAAAAFGJYWVoAAAJAAAAAFGRtbmQAAAJUAAAAcGRtZGQAAALEAAAAiHZ1ZWQAAANMAAAAhnZp
        ZXcAAAPUAAAAJGx1bWkAAAP4AAAAFG1lYXMAAAQMAAAAJHRlY2gAAAQwAAAADHJUUkMAAAQ8AAAIDGdU
        UkMAAAQ8AAAIDGJUUkMAAAQ8AAAIDHRleHQAAAAAQ29weXJpZ2h0IChjKSAxOTk4IEhld2xldHQtUGFj
        a2FyZCBDb21wYW55AABkZXNjAAAAAAAAABJzUkdCIElFQzYxOTY2LTIuMQAAAAAAAAAAAAAAEnNSR0Ig
        SUVDNjE5NjYtMi4xAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AABYWVogAAAAAAAA81EAAQAAAAEWzFhZWiAAAAAAAAAAAAAAAAAAAAAAWFlaIAAAAAAAAG+iAAA49QAA
        A5BYWVogAAAAAAAAYpkAALeFAAAY2lhZWiAAAAAAAAAkoAAAD4QAALbPZGVzYwAAAAAAAAAWSUVDIGh0
        dHA6Ly93d3cuaWVjLmNoAAAAAAAAAAAAAAAWSUVDIGh0dHA6Ly93d3cuaWVjLmNoAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAGRlc2MAAAAAAAAALklFQyA2MTk2Ni0yLjEg
        RGVmYXVsdCBSR0IgY29sb3VyIHNwYWNlIC0gc1JHQgAAAAAAAAAAAAAALklFQyA2MTk2Ni0yLjEgRGVm
        YXVsdCBSR0IgY29sb3VyIHNwYWNlIC0gc1JHQgAAAAAAAAAAAAAAAAAAAAAAAAAAAABkZXNjAAAAAAAA
        ACxSZWZlcmVuY2UgVmlld2luZyBDb25kaXRpb24gaW4gSUVDNjE5NjYtMi4xAAAAAAAAAAAAAAAsUmVm
        ZXJlbmNlIFZpZXdpbmcgQ29uZGl0aW9uIGluIElFQzYxOTY2LTIuMQAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAdmlldwAAAAAAE6T+ABRfLgAQzxQAA+3MAAQTCwADXJ4AAAABWFlaIAAAAAAATAlWAFAAAABX
        H+dtZWFzAAAAAAAAAAEAAAAAAAAAAAAAAAAAAAAAAAACjwAAAAJzaWcgAAAAAENSVCBjdXJ2AAAAAAAA
        BAAAAAAFAAoADwAUABkAHgAjACgALQAyADcAOwBAAEUASgBPAFQAWQBeAGMAaABtAHIAdwB8AIEAhgCL
        AJAAlQCaAJ8ApACpAK4AsgC3ALwAwQDGAMsA0ADVANsA4ADlAOsA8AD2APsBAQEHAQ0BEwEZAR8BJQEr
        ATIBOAE+AUUBTAFSAVkBYAFnAW4BdQF8AYMBiwGSAZoBoQGpAbEBuQHBAckB0QHZAeEB6QHyAfoCAwIM
        AhQCHQImAi8COAJBAksCVAJdAmcCcQJ6AoQCjgKYAqICrAK2AsECywLVAuAC6wL1AwADCwMWAyEDLQM4
        A0MDTwNaA2YDcgN+A4oDlgOiA64DugPHA9MD4APsA/kEBgQTBCAELQQ7BEgEVQRjBHEEfgSMBJoEqAS2
        BMQE0wThBPAE/gUNBRwFKwU6BUkFWAVnBXcFhgWWBaYFtQXFBdUF5QX2BgYGFgYnBjcGSAZZBmoGewaM
        Bp0GrwbABtEG4wb1BwcHGQcrBz0HTwdhB3QHhgeZB6wHvwfSB+UH+AgLCB8IMghGCFoIbgiCCJYIqgi+
        CNII5wj7CRAJJQk6CU8JZAl5CY8JpAm6Cc8J5Qn7ChEKJwo9ClQKagqBCpgKrgrFCtwK8wsLCyILOQtR
        C2kLgAuYC7ALyAvhC/kMEgwqDEMMXAx1DI4MpwzADNkM8w0NDSYNQA1aDXQNjg2pDcMN3g34DhMOLg5J
        DmQOfw6bDrYO0g7uDwkPJQ9BD14Peg+WD7MPzw/sEAkQJhBDEGEQfhCbELkQ1xD1ERMRMRFPEW0RjBGq
        EckR6BIHEiYSRRJkEoQSoxLDEuMTAxMjE0MTYxODE6QTxRPlFAYUJxRJFGoUixStFM4U8BUSFTQVVhV4
        FZsVvRXgFgMWJhZJFmwWjxayFtYW+hcdF0EXZReJF64X0hf3GBsYQBhlGIoYrxjVGPoZIBlFGWsZkRm3
        Gd0aBBoqGlEadxqeGsUa7BsUGzsbYxuKG7Ib2hwCHCocUhx7HKMczBz1HR4dRx1wHZkdwx3sHhYeQB5q
        HpQevh7pHxMfPh9pH5Qfvx/qIBUgQSBsIJggxCDwIRwhSCF1IaEhziH7IiciVSKCIq8i3SMKIzgjZiOU
        I8Ij8CQfJE0kfCSrJNolCSU4JWgllyXHJfcmJyZXJocmtyboJxgnSSd6J6sn3CgNKD8ocSiiKNQpBik4
        KWspnSnQKgIqNSpoKpsqzysCKzYraSudK9EsBSw5LG4soizXLQwtQS12Last4S4WLkwugi63Lu4vJC9a
        L5Evxy/+MDUwbDCkMNsxEjFKMYIxujHyMioyYzKbMtQzDTNGM38zuDPxNCs0ZTSeNNg1EzVNNYc1wjX9
        Njc2cjauNuk3JDdgN5w31zgUOFA4jDjIOQU5Qjl/Obw5+To2OnQ6sjrvOy07azuqO+g8JzxlPKQ84z0i
        PWE9oT3gPiA+YD6gPuA/IT9hP6I/4kAjQGRApkDnQSlBakGsQe5CMEJyQrVC90M6Q31DwEQDREdEikTO
        RRJFVUWaRd5GIkZnRqtG8Ec1R3tHwEgFSEtIkUjXSR1JY0mpSfBKN0p9SsRLDEtTS5pL4kwqTHJMuk0C
        TUpNk03cTiVObk63TwBPSU+TT91QJ1BxULtRBlFQUZtR5lIxUnxSx1MTU19TqlP2VEJUj1TbVShVdVXC
        Vg9WXFapVvdXRFeSV+BYL1h9WMtZGllpWbhaB1pWWqZa9VtFW5Vb5Vw1XIZc1l0nXXhdyV4aXmxevV8P
        X2Ffs2AFYFdgqmD8YU9homH1YklinGLwY0Njl2PrZEBklGTpZT1lkmXnZj1mkmboZz1nk2fpaD9olmjs
        aUNpmmnxakhqn2r3a09rp2v/bFdsr20IbWBtuW4SbmtuxG8eb3hv0XArcIZw4HE6cZVx8HJLcqZzAXNd
        c7h0FHRwdMx1KHWFdeF2Pnabdvh3VnezeBF4bnjMeSp5iXnnekZ6pXsEe2N7wnwhfIF84X1BfaF+AX5i
        fsJ/I3+Ef+WAR4CogQqBa4HNgjCCkoL0g1eDuoQdhICE44VHhauGDoZyhteHO4efiASIaYjOiTOJmYn+
        imSKyoswi5aL/IxjjMqNMY2Yjf+OZo7OjzaPnpAGkG6Q1pE/kaiSEZJ6kuOTTZO2lCCUipT0lV+VyZY0
        lp+XCpd1l+CYTJi4mSSZkJn8mmia1ZtCm6+cHJyJnPedZJ3SnkCerp8dn4uf+qBpoNihR6G2oiailqMG
        o3aj5qRWpMelOKWpphqmi6b9p26n4KhSqMSpN6mpqhyqj6sCq3Wr6axcrNCtRK24ri2uoa8Wr4uwALB1
        sOqxYLHWskuywrM4s660JbSctRO1irYBtnm28Ldot+C4WbjRuUq5wro7urW7LrunvCG8m70VvY++Cr6E
        vv+/er/1wHDA7MFnwePCX8Lbw1jD1MRRxM7FS8XIxkbGw8dBx7/IPci8yTrJuco4yrfLNsu2zDXMtc01
        zbXONs62zzfPuNA50LrRPNG+0j/SwdNE08bUSdTL1U7V0dZV1tjXXNfg2GTY6Nls2fHadtr724DcBdyK
        3RDdlt4c3qLfKd+v4DbgveFE4cziU+Lb42Pj6+Rz5PzlhOYN5pbnH+ep6DLovOlG6dDqW+rl63Dr++yG
        7RHtnO4o7rTvQO/M8Fjw5fFy8f/yjPMZ86f0NPTC9VD13vZt9vv3ivgZ+Kj5OPnH+lf65/t3/Af8mP0p
        /br+S/7c/23////bAEMABgQEBAUEBgUFBgkGBQYJCwgGBggLDAoKCwoKDBAMDAwMDAwQDAwMDAwMDAwM
        DAwMDAwMDAwMDAwMDAwMDAwMDP/bAEMBBwcHDQwNGBAQGBQODg4UFA4ODg4UEQwMDAwMEREMDAwMDAwR
        DAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDP/AABEIAIAAkwMBEQACEQEDEQH/xAAfAAAABwEBAQEB
        AAAAAAAAAAAEBQMCBgEABwgJCgv/xAC1EAACAQMDAgQCBgcDBAIGAnMBAgMRBAAFIRIxQVEGE2EicYEU
        MpGhBxWxQiPBUtHhMxZi8CRygvElQzRTkqKyY3PCNUQnk6OzNhdUZHTD0uIIJoMJChgZhJRFRqS0VtNV
        KBry4/PE1OT0ZXWFlaW1xdXl9WZ2hpamtsbW5vY3R1dnd4eXp7fH1+f3OEhYaHiImKi4yNjo+Ck5SVlp
        eYmZqbnJ2en5KjpKWmp6ipqqusra6vr/xAAfAQACAgMBAQEBAQAAAAAAAAABAAIDBAUGBwgJCgv/xAC1
        EQACAgECAwUFBAUGBAgDA20BAAIRAwQhEjFBBVETYSIGcYGRMqGx8BTB0eEjQhVSYnLxMyQ0Q4IWklMl
        omOywgdz0jXiRIMXVJMICQoYGSY2RRonZHRVN/Kjs8MoKdPj84SUpLTE1OT0ZXWFlaW1xdXl9UZWZnaG
        lqa2xtbm9kdXZ3eHl6e3x9fn9zhIWGh4iJiouMjY6Pg5SVlpeYmZqbnJ2en5KjpKWmp6ipqqusra6vr/
        3QAEABP/2gAMAwEAAhEDEQA/ADLnm84XlXc8eFXc8eFXc8PCrXPGldzxpXc8eFXc/fHhV3PHhVrnhpXc
        8eFXc8eFXc8eFWuePCrueHhVrnjwq3zx4Va548Ku548Kv//QFepnR8LyrvUx4Vd6mPCrvUx4Va9TDwpd
        6mPCh3qY8KXepjwq16mHhV3qY8Ktepjwq36mPCrXqY8Ku9TDwq16mPCrvUx4Vd6mPCrvUx4Vd6mHhQ//
        0Xc86rheWdzx4Vdzx4Va548Ku54eFWuePCrfPHhVrnjwq4vjwq1zxpXc/fDSt88aVrnjSuL40rXPGldz
        xpW+eGla540rueNK/wD/0kqnOup5ZuuKuqcVarirq4VdXFW8CuxVquFXVxV1cVbxV2KtVxS6uKt4q7Ar
        sVdhWn//02cM623mKb4HG1p3A42tNccbWncMbWnccbWncTja07icbWnccFrTuONrTuONrTfHG1p3HG1p
        rjjxLTfHBxLTuONrTuONppvicbWncDja0//UECE+GdNxPOU70ceJad6OPEtLfSOPEtO9I+GPEtOEXtjx
        LTvSx4lp3pYOJaa9M48SKd6Z8MeNNOEftjxIpv0/bHiWmjH7Y8S01w9seJadw9seJab9PHiWm/Tx4lp3
        DBxLTXDHiWn/1Tn6uPDN9xOgp31cY8S00bfHiWlv1YY8S019WGPEtN/V8eJaa9DHiRTRgx4lpr6vjxLT
        X1fHiWm/Qx4lp3o48S00YceJaW+hjxIp3oY2tN+jja016ONrTvRxtad6ONrT/9aTcBm5t0bXAY2rRQY2
        rXEYq1wGKG/TGFWvTGKtFMVa4Yoa4Yq708KtcMUNFMVa4DFXcBhV3AYoa4Yq1wxVrgMKv//XlnEZuHRt
        ccVWlMKtcMKtcMUN8cVt3HChaV98aVbwxpXcThpDfHGla44aVaVONK1Q40h3HfDSu440i2iuNLbRXDS2
        7jjSLf/Qltc3dOitquNItokVw0ttVGNK6oxpXVw0i2saW2jhpbaxpFuGNLbsNLbWNItacaW2q4aQ4Y0r
        sNK7Glaw0h22Kv8A/9EWPMNz3jQ/f/XNt4xdJwrh5im7xL+OHxijgXjzGveE/wDBf2YfG8kcC4eYYe8T
        D6cPjBeBUGv2XcOPoH9cl4sUcBXDXLE92H0YfFijhKoNW08j++A+YP8ATD4ke9eEtjUrE9Jl/HDxxRwl
        UF3akbTJ/wAEMlYRRXCeDtIp+kY2FXgg7jfJIdjStYq7FXYUOpirXHFXccVdxxQ//9Jno+2Z3E6imjD7
        Y8SKWmH2x4lpoxHDxLTvRPhjxLTXpHDxLTRjOPEimuBw2tNcGxtabAceONrTdZR0J+/DxIpv1px0Zvvw
        8S0vF/ejpM/3nD4h70cK4anfD/drffh8SXevCFUazqA/bB+ajD40kcAXDXL7uQfoGHx5I4AqDzBc940P
        3/1w+OV8NcPMMveJfxw/mCjw1/8AiL/in8e/3YfzC+G//9MV6eZdOoaMeBWvS9sUtel7Yq70fbFXeiPD
        G1aMIxtWvQGNrTXoDHiWnfVx4Y8S076vjxLTRth4Y8a0t+re2PGtNfVvbHxE039Vw+Ijha+re2PiLwtf
        VT4YfEXha+rHwx8ReFr6scfEXhf/1Db0czHUu9HArXo4pd6OBad6OBad6OKaaMGBXej7Yq70fbArvR9s
        U016PtgWneh7YE016PtitO9H2xtad6Ptgtad6Ptjaad6Ptgtaa9H2xtad6Ptgtaf/9WTej7ZmuqaMI8M
        CWvR9sCu9HFXej7YEu9H2wK0YfbGku9HArXo4q36OBWvR9sCWvRxV3pYEu9HBSu9HGla9H2wUl3o4Fd6
        OKu9HAr/AP/WmfpZnU6toxe2NJd6WCld6WNK70sFJa9LGla9LGld6WCla9LBSXeljSu9LBSteljStelj
        wpd6WDhV3p48Kteng4Vd6eDhTbXp48Ku9PHhV//Z
</value>
  </data>
  <metadata name="TimerDate.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>15, 2</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>25</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEALi4AAAEAGADAGgAAFgAAACgAAAAuAAAAXAAAAAEAGAAAAAAAmBoAABMLAAATCwAAAAAAAAAA
        AAD9/O/9/PD9/PD9/PH9/PH+/PH9/PH9/PL9/PL9++n9++r9++r9++v9++v9++v+/Oz9/Oz9++z9++39
        /O3+/O39/O79/O79/O79/O/+/O/+/PD+/PD+/PD+/PD+/fH+/PH+/PH+/fH+/PH+/PH+/PH9/O39++37
        99r799v799r7+Nr7+Nv7+Nv7+NsAAP377/388P388P388f388f388f388f388v788v376v376v376/37
        6/376/776/387P387P387P787f787f387f787v387v787v787v787/388P787/788P788f788P788f79
        8f798f788f788f387f387fv32vv42vv32vv42/v42/v32/v32/v32wAA/fzv/fzv/fzw/fzw/fzw/fzx
        /fzx/fzx/fzy/fvp/fvp/fvq/fvq/fvr/fvr/fvr/fzs/fzt/fzt/vzu/vzt/fzu/vzu/fzv/fzv/fzv
        /fzv/vzw/vzw/vzx/v3x/v3x/v3x/vzx/vzx/fzt/fvt+/ja+/ja+/jb/Pjb+/fb+/fb+/fb+/jb+/jb
        AAD9/O/9++/9/O/9/PD9/PD9/PH9/PH9/PH9/PH9++n9++r9++v9++r9++v9/Oz9++z9/Oz9++z9/O39
        /O39/O79/O7+/O79/O/+/O7+/O/+/PD+/PD+/PD+/fH+/fH+/fH+/PH+/fH+/PH9/O3799r799r8+Nr7
        99v7+Nv7+Nv7+Nv7+Nv799v7+NwAAP387/377v387/388P388P388f388f388f388v376v376v376v37
        6/376/376/377P787P387f387f387v787v387v787/787v387/787/388P798P788P798f788f798f78
        8f798f387fv42vv32vv42vv42vv42/z32/v42/z42/v42/v32/z43AAA/fzv/fzu/fzv/fzw/fzw/fzw
        /fzx/fzx/vzx/fvp/fvp/fvq/fzq/fvr/fvr/fvs/fzs/vzt/fzt/vzt/vzu/vzu/vzv/fzv/vzv/vzv
        /fzw/vzw/vzw/v3x/vzx/vzx/vzx/fzt+/ja+/fa+/fa+/jb+/ja+/jb+/jb+/jb+/jb+/jb+/jc/Pjc
        AAD9/O79++/8/O/9/O/9/PD9/PD9/PH+/PH+/PH9++n9++r9++r9/Ov9++v9++v9++v9/Oz9/O3+/O3+
        /O39/O7+/O79/O/+/O/+/O/+/O/+/fD+/PD+/PD+/fH9/PH+/PH9++3799r799r7+Nn7+Nr7+Nr7+Nv7
        +Nv8+Nv7+Nv7+Nv7+Nz7+Nz7+NwAAP387v377v377/377/387/388P388P388f388f376f376f376v37
        6/376/387P387P387P387f787f787v387v787v387/787/787/798P788P788P398f788f798f387fv4
        2vz32vv42vv42vv42/v42/v42/v33Pz42/v42/v43Pz43Pv43Pv43AAA/fvu/fvu/fvu/fzv/fvv/fzw
        /fzw/fzx/fzy/fvp/fvp/fvq/fvq/fvr/fzr/fzs/vzt/vzt/fzt/vzt/vzu/vzv/fzv/vzv/vzv/v3w
        /vzw/vzw/v3x/vzx/fvs+/fa+/ja+/ja+/ja+/ja+/jb/Pjb/Pjb+/jb/Pjb/Pjc/Pjc/Pjc+/jc+/jd
        AAD8++39/O79/O79++79/O/9/O/9/PD9/PH9/PH9++n9++n9++r9++r9/Or9++v9/Oz9/Oz+/O3+/O39
        /O79/O7+/O/9/O/+/O/9/PD+/PD+/PD+/PD+/PH9++3799n7+Nr8+Nr799r7+Nr7+Nv8+Nv7+Nv7+Nz7
        +Nz7+Nz7+Nz7+Nz7+N38+Nz7+NwAAP377f377v377v377v377/387/388P388f788f376f376f376v37
        6v376v376/786/387P387f387f387f387v387/387/787/788P788P788P788P387Pv32vv42vv42vv4
        2vz42vv42vv42/v42/z43Pz43Pv43Pv43Pv43Pv43fz43fv43fz43AAA/fvt/fvu/fvt/fzu/fzu/fzw
        /fzw/fzw/fzw/fvo/fvp/fvq/fvp/fvq/vzr/fzs/fzs/fzt/vzt/fzu/vzu/fzv/fzv/vzw/f3w/vzw
        /vzx/fvs+/jZ+/jZ+/fa+/jb+/jb/Pja/Pjb/Pja+/jb+/jc/Pjc/Pjc+/jc+/jc+/jd/Pjc+/jc+/jd
        AAD9++z8/O39/O38/O79/O79/O/9/PD9/PD9++f9++j9++n9++n9++r9/Or9++v+++v9/Oz9/Oz9/O39
        /O79/O7+/e7+/O/+/PD+/e/+/fD9++z799n799n7+Nr799r7+Nr7+Nr7+Nv7+Nv8+Nv7+Nv7+Nv8+Nz7
        +Nz8+N38+N38+Nz8+Nz7+N37+N0AAP377Pz77fz77f377vz87v377v377/388Pz75/376P376P376f37
        6v376/377P387P787P787f387v387v387v787/387/388P788f386/v42fv42fv42fz42vv32vv42/v4
        2/v42/v42/v42/v43Pv43Pv43Pv43fz43fz43Pz43Pz43Pz43fz43QAA/fvr/fvs/fvt/fvt/fvu/fzv
        /fvv/fzv/Pvn/fvo/fvp/fvp/fvq/fvq/fvr/fvs/fzs/fvt/vzu/fzu/vzv/vzv/vzv/fzw/fzr+/jZ
        +/fZ+/ja+/jZ+/ja+/ja+/jb+/jb+/jb+/jb/Pjc/Pjc+/jc/Pjc+/jb+/jc+/jd+/jc/Pjd+/jd/Pjd
        AAD9++z9++t+fHTc2s78++2qqZ+cm5IHBQIHBQIHBQIHBQKOjIHc2sv9/Ov9++v9/OtFRD4HBQIHBQIH
        BQIHBQIHBQIHBQIHBQLOy7L7+Nn7+Nl9e2ra1737+NupppKbmYYHBQIHBQIHBQIHBQKMinna17/7+Nz8
        +Nz8+N38+Nz8+Nz7+N38+N37+N0AAP376/z766monQcFAgcFAgcFAo6NhPLx5P375/366MTCtFpZUQcF
        Ao6Mgf376/387P387P787ZybkgcFAgcFAiwrJdzc0Pv32Pv32fv42fv42qmmkQcFAgcFAgcFAoyKefDt
        0/v43Pz43MPAqVpYTAcFAo2Kefv43fz43Pz43fz43fv43fz53vz43gAA/Pvq/fvr0M7BBwUCBwUCxMO3
        /fzu/fvv/Prm/fvn/fvo8vDfRUQ9BwUCqqid/fvs/fzt/fzt/fvuWllTBwUCLCsm+/jY+/fY+/jZ+/jZ
        +/jazsyzBwUCBwUCwsCp/Pjc+/jc+/jc/Pjc+/jc8e3TRUM5BwUCqaaT+/jd/Pjd+/jd+/jd/Pnd/Pje
        AAD9+ur8++rm5dcHBQJ9fHT8++z9++39++79+ub9++f8+uf8++mpqJwHBQIsKyXy8OL9/Oz9/O3+/O64
        tqwHBQIHBQK2s5v7+Nn799n7+Nn7+Nrl48gHBQJ9e2v8+Nv8+Nz7+Nz7+Nz7+Nz8+Nz899ypppMHBQIs
        KiLw7tP7+N38+N38+d78+N78+d4AAPz66fz76v376kVEPbe2qf377P377f377fz75v365v366Pz76MTC
        tAcFAgcFAre2qv377f387f377vLx5SwqIQcFAoyKd/v42fv42fv42vv42vv420VDObaznvz43Pv43Pv4
        3Pv43Pv43fv43fz43cLAqgcFAgcFAre0oPv53fv43vz43vz43vz43gAA/Pro/Prp/PvpjYuBxMG0/Pvr
        /fvs/fzt/frm/Prm/frn/Pvpt7apBwUCBwUCnZuQ/fvt/fzt/fvu+/fXbGpaBwUCLCoh+/jZ+/ja+/jb
        +/jb+/jcjIp5wsCp+/jb/Pjc/Pjc/Pjd+/jc/Pje/PjdtrOgBwUCBwUCm5mI+/je/Pje+/ne+/ne+/ne
        AAD8+uj8+uj8++i3tai3taj8++r9++v9++z8+uX8+ub9++f8+uhta2IHBQIHBQKqqZ3+++39++7799b7
        9teppo8HBQIHBQLOzLL7+Nr7+Nv7+Nv8+Nu2s562s578+Nz7+Nz7+N38+N38+N37+N38+d5tal0HBQIH
        BQKpp5T7+N78+d78+N/8+N/8+N8AAPz65/z65/z66P366Pz66Pz66fz76vz77Pz65P365v3756momwcF
        AgcFAgcFAtzazP377fv31vv31vv32OXixQcFAgcFAqmmkfv42/v42/v42/z43Pv43Pv43Pv33Pv43Pv4
        3Pv43fv43vz43qmnlAcFAgcFAgcFAtvXwPz43/z43/z43/v43fv53AAA/Prl/Prm/Pnm/Prn/Prn/Pro
        /Pro/Prk/Prl/frlw8GxBwUCBwUCBwUCjoyC/fvs+/fV+/bW+/fX+/fX+/fZRUM4BwUCRUM4+/jb+/jb
        +/fc+/jc+/jc+/jc/Pjd+/jd/Pjd+/je/PjewsCrBwUCBwUCBwUCjIp7+/nf/Pnf+/nc+/nd/Pnd+/jd
        AAD8+eb8+ub8+uX8+eb8+ub8+ub9+ub8+eX8+uXDwbEHBQIHBQIHBQJtbGP9++z699X799b799b799f7
        99j799mpppEHBQIHBQLl48j7+Nv7+Nv7+Nz7+N38+N38+N38+N38+N78+N7DwKsHBQIHBQIHBQJsa178
        +N/7+N38+N37+d37+d38+d78+N0AAPz55Pz55Pz55Pz65Pz65fz55fz55fz65MTBsCwqIwcFAgcFAlpZ
        UPLw4fr21Pv31fv31vv31/v31/v32Pv32c7MswcFAgcFAqmmkvv43Pz43Pv43fz43fz43vz43vz43vz5
        3sLBqywqIgcFAgcFAlpYTfDt0/z53fz43fz53fz53fz43fv53fv53QAA/Pnj/Pnj/Pnj/Pnj/Pnj/Pnk
        /Prj29jFLCojBwUCBwUCbWtf+/fY+/bV+/fV+/fW+vfW+/fX+/fY/PfY+/fZ+/jaRUM4BwUCbGpc+/jd
        +/nd/Pje+/je+/je/Pje/Pnf2tjBLCoiBwUCBwUCbGpd+/nd+/je+/nd/Pnd+/je+/ne/Pjd/Pje/Pne
        AAD8+eL8+eP8+eL8+eL8+uL8+eLm484sKiMHBQIHBQJta178+N/7+Nr799f799b699b699f799f7+Nj7
        +Nj799n799qMinkHBQIsKiL7+d77+N78+N/7+N77+N/7+N/l48ssKiIHBQIHBQJta137+N78+d38+d78
        +d78+N78+N78+N77+N78+d78+d4AAPz54fz54fz54fz54fz54fz54Y2LfAcFAgcFAlpYTfz53vv43Pv4
        2vv32Pr31/v311pYSvv31/v32Pv32fv42fv42sLAqQcFAgcFArazoPz53vz53/v53/v53/v54I2LfAcF
        AgcFAlpYTfz53/z43vz53vz53/v53vz43lpYTfv43vz53vz53/z53wAA/Png+/jg/Pjg/Pnf/Pjg/Pjg
        LCoiBwUCLCoi5uPK+/jc+/jb+/fa+/fZ+/fY+/fXLCoh5eLE+/fX+/jZ+/ja+/jb+/jcLCoiBwUCjIt7
        +/nf+/ng/Pjg/Png/PneLCoiBwUCLCoi5ePL+/nf/Pnf/Pjf/Pnf+/nf/PneLCoi5uPL/Pjf/Pne/Pne
        AAD8+d/7+N/7+d/8+d/8+d/7+d4sKiIHBQJsal37+Nz7+Nv7+Nv799j799j799j799csKiG1s5v799j7
        99j7+Nr7+Nz7+N1ta10HBQJFQzr8+eD8+eH7+N/8+N78+d4sKiIHBQJta178+d/8+N/8+d/8+eD8+d/8
        +d/8+d8sKiK3tKD8+d/8+d/8+d8AAPz43vv53vz53vz43vv43vv43WxrXQcFAn17a/v42/v32vv32fv3
        2fv32Pv3187LrwcFAoyKdvv31/r32Pv42vv43Pv43qmnlQcFAgcFAs7Ntvv53/v53/z53/z5321rXgcF
        An17bfz54Pz54Pz54Pv53/z54Pz538/NuAcFAoqGZffwuffxuffxuQAA+/jd+/nd/Pjd+/ne/Pjd+/jc
        w8CpBwUCLCoi5uPH+/fZ+/fZ+vfY+/fX+vfWWlhKBwUCbGpZ+/fW+vfY+/fZ+/jd/Pjfz824BwUCBwUC
        nJmI/Png/Png/Png/Pngw8GtBwUCLCoj4tyq9/C59/G69/G59/G59/G5WFU/BwUCamdN9/G69/G59/G5
        AAD7+N38+Nz8+N38+N37+N38+Nv7+NupppEHBQJaWEvCv6b799j699fCv6VsalkHBQIHBQIsKiD799T7
        99X799f7+Nv7+d+pp5UHBQIHBQIHBQK3tKL38bv38br38br48bqnonsHBQJYVT+/uo/38br38bq/uo9q
        Z00HBQIHBQIrKRv38br38bn38boAAPv33Pz43Pv42/v43Pv42/v42/z32vv32drXvH16aQcFAgcFAgcF
        AkVDN5uXgeXhwPv21Hx6Z87KrPv20fr20rOuiAcFAgcFAgcFAgcFAgcFAgcFAgcFAsvGmffxu/fxu/fx
        u9fRoXt3WgcFAgcFAgcFAkRBL5iUcePcqvfxunt3WsvGmPfxuvfxugAA+/jb+/jb+/fa+/jb+/ja+/jZ
        +/jZ+/jZ+/fY+/fX+/fX+/fW+/fV+/bV+vbU+/bT+/bS+vbR+vbQ+vXP+vXM+fPF+PLA9/G9+PG99/G9
        9/K8+PG89/G89/G79/K79/G79/G79/G7+PG79/K69/K7+PG7+PG79/G69/G69/G69/G69/G69/G7+PG6
        AAD7+Nv7+Nr799r799r7+Nr799n799j799j799j799f799X799X69tT799P69tP69tL69tH69c/69s75
        9c369cr588X488L48sD48r/48r748b348b348rz38r338bz48rz38bz48bz48bv38bz38bv38bv38bv3
        8bv38bv48br38br38br48br38bsAAPv42vv32vv32fv32fv32Pr32fr32Pv32Pv31/v31fr31fv21Pr2
        1Pr20vr10vr20fv20Pr1z/r1zfr1y/n0yPj0xvjzxPjzwfjywPjywPjyv/jyvfjyvvjxvffxvffxvPjy
        vffxvPjxvPfxvPfxu/fxu/jyu/fxu/fyu/fxu/jyu/fxu/fxu/fxuwAA+/fZ+/jZ+/jZ+/fY+vfY+/fY
        +/fX+/fW+/fW+/fV+/bU+vbU+/bT+/bS+/bR+vbQ+vXP+vXO+vXL+vXK+fTI+fPG+fPE+PPD+PPB9/LB
        +PLA+PK/+PK++PK++PG++PK9+PK9+PG99/K8+PG9+PG89/K8+PG89/K89/G89/G8+PG79/K7+PG7+PG7
        AAD799n799n799j699f799f799f799b799b699X699X699T69tP69tL79tH69tD69c/69s769c369cv5
        9Mr588f588b588T488P488L48sH488H48sD48r/48r/38r738b748b348r348b338b348rz48r348bz3
        8rz38bz38bz38bz38bz38rv48bsAAPv32fv32Pv31/v31/v31/v31vv21vv21fv31fv31Pv20/r20vr2
        0fr20Pr20Pr2zvr1zfr1zPr1y/r0yfnzyPj0xvjzxfnzw/jzw/nzwvjywfjywPfyv/jyv/jyv/jyvvjy
        vvjxvvjyvfjxvvfyvffyvfjyvffxvfjxvffxvPfxvPjxvPfxvPfxuwAA+/fY+/fX+vbX+vfW+/fW+/bV
        +/fV+vbU+vbU+/fU+vbS+/bS+vbQ+vbQ+vXQ+fXO+vXN+vXM+fTK+fXJ+fTI+fPG+fPF+PPF+PLD+PPD
        +PPC+PPB+PPB+PLA+PK/+PK/+PK/+PK+9/K++PK+9/K++PG+9/K9+PG99/K9+PK8+PG9+PK8+PK89/G8
        AAD799f799f699b699b799b69tT79tT69tP69tP79tP79tL69tH69tH69dD69c/69c359cz69cv59cr5
        9Mn588f588f488X488T58sP48sL58sH48sH48sH48sD48sD48r/48r/48r/48r748r748r748r748r74
        8r748r348r348b348bz38rz38bwAAPr31vr31vv31vv31fr21fv21Pr20/r20/r30/r20vr20fr20fr2
        0Pr2z/r1zfr1zfr1y/n0y/n0yvn0yfnzyPnzx/nzxfnyxPnzxPjzwvjywvjywfjywfjywPjyv/jyv/jy
        v/jyv/jyv/jyv/jyvvjxvvfyvvfyvvjyvfjyvfjyvfjyvfjyvfjyvAAA+vfW+/fW+/fV+/fU+vbV+vbU
        +vbT+vbS+/bS+vbR+vbQ+vbQ+vbP+vXO+fXN+vXM+fTM+fXL+fTJ+vTJ+fTH+fPG+fPG+PPF+PPD+PPD
        +fPC+PLB+PLB+PLA+PLA+PK/+PK/9/K+9/K++PK++PG++PK9+PK+9/K+9/K++PK9+PK9+PG99/G9+PK9
        AAD699X69tX69tX69tT799P79tP69tP79tL69tL69tH69tD69c/69c769c759c369c369Mv59Mv69Mr5
        88n588j488f59Mb488X488T488P588P58sL48sH48sH48sD48sD38r/48r/38r/48r748r748r748r74
        8r348r348r348bz48r348r348b4AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
</value>
  </data>
</root>